@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css2?family=Agdasima:wght@400;700&display=swap');

/*************************
*******Typography******
**************************/

body {
    background: #fff;
    font-family: 'Roboto', sans-serif;
    color:#4e4e4e;
    line-height: 22px;
    background: #ffcccc;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600; 
    font-family: "Agdasima", sans-serif;
    color:#4e4e4e;
}

h1{
    font-size: 36px;
    color:#fff;
}

h2{
    font-size: 20px;
}

h3{
    font-size: 16px;
    color: #787878;
    font-weight: 400;
    line-height: 24px;
}

h4{
    font-size: 16px;
}

a {
    color: #c52d2f;
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition:  color 300ms, background-color 300ms;
    transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
    color: #d43133;
}

hr {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #fff;
}


.btn-primary {
    padding: 8px 20px;
    background: #c52d2f;
    color: #fff;
    border-radius: 4px;
    border:none;
    margin-top: 10px;
}


.btn-primary:hover, 
.btn-primary:focus{
    background: #c52d2f;
    outline: none;
    box-shadow: none;
} 

.btn-transparent {
    border: 3px solid #fff;
    background: transparent;
    color: #fff;
}

.btn-transparent:hover {
    border-color: rgba(255, 255, 255, 0.5);
}

a:hover,
a:focus {
    color: #111;
    text-decoration: none;
    outline: none;
}

.dropdown-menu {
    margin-top: -1px;
    min-width: 180px;
}

.center h2{
    font-size: 36px;
    margin-top: 0;
    margin-bottom: 20px;
}

.media>.pull-left{
    margin-right: 20px;
}

.media>.pull-right{
    margin-left: 20px;
}

body > section {
    padding: 30px 0;
}

.center {
    text-align: center;
    padding-bottom: 55px;
}

.scaleIn {
    -webkit-animation-name: scaleIn;
    animation-name: scaleIn;
}

.lead{
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

.transparent-bg {
    background-color: transparent !important;
    margin-bottom: 0;
}

@-webkit-keyframes scaleIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes scaleIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

.Mainbody {     background: #6d0d17;}
.header { background:#6d0d17; height:90px; width:100%; float:left; padding:0;}
#showLeft {  float: left;  margin: 7px 0 0 -15px; cursor:pointer;}
.header h4 { font-size:16px; font-weight:400; color:#fff; text-align:right; line-height:45px;  margin: 0;}

.Invoice { position:relative;}
.Invoice h1 { color:#000; font-size:28px; margin:18px 0; padding-left: 24px; padding-top: 3px; }
.Invoice h1 span { font-size:16px; margin:0 15px 0 0; font-weight:400;}
.Invoice h1 span a {  color:#858585;}
.Invoice .DisAlt { 
    bottom: 0;
    float: left;
    margin: 15px auto;
    max-height: 194px;
    overflow: auto;
    position: absolute;
    text-align: center;
    width: 99%;
}
.Invoice .DisAlt .alert { padding:5px !important; margin:5px 0 0 0 !important; font-size:12px !important;}
.Invoice .DisAlt h2 { font-weight:300; font-size:18px; color:#4767a1; margin:15px 0;}
.Invoice .DisAlt h2 span { color:#f68819;}
.Invoice .table { }
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td { vertical-align: middle; }
.Invoice .table tbody {}

.Invoice .table-div { width:98%; height:auto; float:left; border-bottom:1px solid #ccc; margin-top:15px; position:relative;}
.input-daterange{ margin-bottom: 30px; }
.input-daterange ul{ padding: 0; margin: 0; }
.input-daterange ul li{ width: 200px; float: left; list-style-type: none; margin-bottom: 20px; margin-right: 20px; }
.input-daterange ul li:last-child{ width: 100%; }
.input-daterange ul li input[ type="submit"]{ background: #c15f6b; padding: 7px 20px; border-radius: 5px; color:#FFF; border: none;font-family: "Agdasima", serif; }
.btn-info{ background: #c15f6b; padding: 7px 20px; border-radius: 5px; color:#FFF; border: none;font-family: "Agdasima", serif;
margin-right: 5px; }
.btn-success{ background: #c15f6b; padding: 7px 20px; border-radius: 5px; color:#FFF; border: none;font-family: "Agdasima", serif;
    margin-right: 5px; }
.table2excel{font-family: "Agdasima", serif; font-size: 16px !important;}
.table2excel th{ white-space: nowrap;}
.table-div{font-family: "Agdasima", serif; }
.input-daterange input{ cursor: pointer !important;}

#itmTbl {  margin:0; border:1px solid #ccc; }
#itmTbl thead tr { width:100%; position:relative; }
#itmTbl tbody { width:100%;overflow:hidden; position:relative; }
.payMdl{ display: flex; padding: 0; }
.payMdl p{border: #ccc 1px solid; text-align: center;  padding: 10px 5px; }

#itmTbl thead th:first-child { width:30px; text-align:center; }
/* #itmTbl thead th:nth-child(2) { width:108px; text-align:center; }
#itmTbl thead th:nth-child(3) { width:119px; text-align:center; }
#itmTbl thead th:nth-child(4) { width:47px; text-align:center; }
#itmTbl thead th:nth-child(5) { width:95px; text-align:center; }
#itmTbl thead th:nth-child(6) { width:61px; text-align:center; }
#itmTbl thead th:nth-child(7) { width:67px; text-align:center; }
#itmTbl thead th:nth-child(8) { width:58px; text-align:center; }
#itmTbl thead th:nth-child(9) { width:58px; text-align:center; }
#itmTbl thead th:nth-child(10) { width:76px; text-align:center; }
#itmTbl thead th:nth-child(11) { width:45px; text-align:center; } */

#itmTbl thead th:nth-child(2) { text-align:center; }
#itmTbl thead th:nth-child(3) { text-align:center; }
#itmTbl thead th:nth-child(4) { text-align:center; }
#itmTbl thead th:nth-child(5) { text-align:center; }
#itmTbl thead th:nth-child(6) { text-align:center; }
#itmTbl thead th:nth-child(7) { text-align:center; }
#itmTbl thead th:nth-child(8) { text-align:center; }
#itmTbl thead th:nth-child(9) { text-align:center; }
#itmTbl thead th:nth-child(10) { text-align:center; }
#itmTbl thead th:nth-child(11) { text-align:center; }


#itmTbl tbody th { text-align:center; width:30px; }
#itmTbl tbody td:nth-child(2){ width:110px; }
#itmTbl tbody td:nth-child(3) { width:125px; }
#itmTbl tbody td:nth-child(4) { width:50px; }
#itmTbl tbody td:nth-child(5) { width:100px; }
#itmTbl tbody td:nth-child(6) { width:61px; }
#itmTbl tbody td:nth-child(7) { width:68px; }
#itmTbl tbody td:nth-child(8) { width:61px; }	
#itmTbl tbody td:nth-child(9) { width:61px; }	
#itmTbl tbody td:nth-child(10) { width:78px; }
#itmTbl tbody td:nth-child(11) { width:45px; }












.calculator{font-family: "Agdasima", sans-serif;}
.table th { background:#6d0d17; border-bottom:none; color:#fff; }
.table td { color:#6d0d17;}
.subtotal { background:#6d0d17; width:98%; height:auto; float:left;font-family: "Agdasima", sans-serif; margin:266px 0 0 0; }
.subtotal ul { padding:0; list-style:none; border-right:1px solid #6d0d17;}
.subtotal ul li { border-bottom:1px solid #6d0d17; color:#fff; font-size:18px; line-height:48px; font-weight:bold; padding: 0 15px;}
.subtotal ul li span { text-align:right; float:right;}
.loaderDiv { background:#6d0d17; }
.loaderDiv ul { padding:0; list-style:none; border-right:1px solid #6d0d17;}
.loaderDiv ul li { border-bottom:1px solid #6d0d17; color:#fff; font-size:18px; line-height:48px; font-weight:bold; padding: 0 15px;}
.loaderDiv ul li span { background: url(../images/loader2.gif) no-repeat; width:50px;}
.calDiv { background:#6d0d17; height: 367px;
          padding: 0 30px 0;}
.calDiv input[type="button"] { background:#6d0d17; border:none; width:60px; height:60px; line-height:60px; margin-bottom:4px; border-radius:4px; font-weight:bold;  font-size:20px; color:#fff; margin:0;}
.calDiv input[type="text"] { height:48px; width:100%; border-radius:4px; border:none; padding:0 15px; font-size:18px; font-weight:400; margin-bottom:14px;}
.calDiv ul { padding:0; list-style:none; float:left; width:59%; margin-right:6px;}
.calDiv ul:last-child { width:39%; margin:0; float:right;}
.calDiv ul:last-child li { float:left; margin-left:4px; margin-bottom:4px; margin-right:0;}
.calDiv ul:last-child li input[type="button"] { background:#fb7c7c; border:none; width:60px; height:60px; line-height:60px; margin-bottom:4px; border-radius:4px; font-weight:bold;  font-size:20px; color:#fff; margin:0;}

.calDiv ul:last-child li.ds input[type="button"] { background: #0C0; border:none; width:60px; height:60px; line-height:60px; margin-bottom:4px; border-radius:4px; font-weight:bold;  font-size:20px; color:#fff; margin:0;}

.calDiv ul:last-child li:last-child { width:100%;}
.calDiv ul:last-child li input[type="reset"] { background:#fb7c7c; border:none; width:97%; height:60px; line-height:60px; margin-bottom:4px; border-radius:4px; font-weight:bold;  font-size:20px; color:#fff; margin:0;}

.calDiv ul:last-child li.btn-sub input[type="button"] { background:#41b7e9; border:none; width:60px; height:60px; line-height:60px; margin-bottom:4px; border-radius:4px; font-weight:bold;  font-size:20px; color:#fff; margin:0;}
.calDiv ul li.btn-sub input[type="button"] { background:#41b7e9; border:none; width:60px; height:60px; line-height:60px; margin-bottom:4px; border-radius:4px; font-weight:bold;  font-size:20px; color:#fff; margin:0;}
.calDiv ul li.btn-sub2 input[type="button"] { background: url(../images/df.png) no-repeat; border:none; width:60px; height:60px; line-height:60px; margin-bottom:4px; border-radius:4px; font-weight:bold;  font-size:20px; color:#fff; margin:0;}

.calDiv ul li.btn-sub2 input[type="reset"] { background: url(../images/df.png) no-repeat; border:none; width:60px; height:60px; line-height:60px; margin-bottom:4px; border-radius:4px; font-weight:bold;  font-size:20px; color:#fff; margin:0;}

.calDiv ul li.btn-sub3 input[type="button"] { background: url(../images/df3.png) no-repeat; border:none; width:60px; height:60px; line-height:60px; margin-bottom:4px; border-radius:4px; font-weight:bold;  font-size:20px; color:#fff; margin:0;}
.calDiv ul:last-child li.btn-sub4 input[type="button"] { background: url(../images/df4.png) no-repeat; border:none; width:60px; height:60px; line-height:60px; margin-bottom:4px; border-radius:4px; font-weight:bold;  font-size:20px; color:#fff; margin:0;}
.calDiv ul:last-child li.btn-sub5 input[type="button"] { background: url(../images/df5.png) no-repeat; border:none; width:60px; height:60px; line-height:60px; margin-bottom:4px; border-radius:4px; font-weight:bold;  font-size:20px; color:#fff; margin:0;}

.modal-body.payMdl .table tbody{ height: auto; }
.modal-body.payMdl .table-div{ width: 100%; font-size: 18px; }
.hdrLogo{ text-align: center; }
.hdrLogo img{ width: 122px; margin-top: 4px; }
.calDiv ul li { float:left; margin-right:4px; margin-bottom:4px;}
.paddingNone {   padding-left: 0px; padding-right: 0px;}
.BtnDiv { padding:15px 15px 21px 15px; background:#6d0d17; width:100%; float:left;}
.BtnDiv ul { padding:0 0 0 15px; list-style:none;}
.BtnDiv ul li { float:left;  width:30.33%; height:64px; text-align:center;  margin:0 8px 8px 0;}
.BtnDiv ul li.line { line-height:64px;}
.BtnDiv ul li.ff a{ background:#f4bf59; color:#fff; display:block; height:64px; font-size:20px; font-weight:bold; border-radius:4px;  padding: 9px 0;}
.BtnDiv ul li.vv a{font-family: "Agdasima", serif; background:#894260; color:#fff; display:block; height:64px; font-size:20px; font-weight:bold; border-radius:4px;  }
.BtnDiv ul li.cus a{ background:#894260; color:#fff; display:block; height:64px; font-size:20px; font-weight:bold; border-radius:4px;}
.BtnDiv ul li.vs a{ background:#fb7c7c; color:#fff; display:block; height:64px; font-size:20px; font-weight:bold; border-radius:4px;  }
.BtnDiv ul li.di a{font-family: "Agdasima", serif; background:#c83f53; color:#fff; display:block; height:64px; font-size:20px; font-weight:bold; border-radius:4px;  }
.BtnDiv ul li.cc a{ background:#e36b49; color:#fff; display:block; height:64px; font-size:20px; font-weight:bold; border-radius:4px;  }
.BtnDiv ul li.ds a{ background:#b9d332; color:#fff; display:block; height:64px; font-size:20px; font-weight:bold; border-radius:4px;  }
.BtnDiv ul li.pl a{ background:#58acae; color:#6d0d17; display:block; height:64px; font-size:20px; font-weight:bold; border-radius:4px; padding: 9px 0; }
.BtnDiv ul li.rv a{ background:#b9d332; color:#fff; display:block; height:64px; font-size:20px; font-weight:bold; border-radius:4px; padding: 9px 0;}
.BtnDiv ul li.gc a{ background:#58acae; color:#fff; display:block; height:64px; font-size:20px; font-weight:bold; border-radius:4px;  }
.BtnDiv ul li.pr a{ background:#6d0d17; color:#fff; display:block; height:64px; font-size:20px; font-weight:bold; border-radius:4px; padding: 9px 0;  }
.BtnDiv ul li.pro a{ background:#6d0d17; color:#fff; display:block; height:64px; font-size:20px; font-weight:bold; border-radius:4px;}
.BtnDiv ul li.pr1 a{ background:#c83f53; color:#fff; display:block; height:64px; font-size:20px; font-weight:bold; border-radius:4px; padding: 9px 0; }
.BtnDiv ul li.vv1 a{ background:#0c0; color:#fff; display:block; height:64px; font-size:20px; font-weight:bold; border-radius:4px;font-family: "Agdasima", sans-serif;  }
/*.BtnDiv ul li:last-child { width:22%;}
.BtnDiv ul li:nth-last-child(2) { width:22%;}
.BtnDiv ul li:nth-last-child(3) { width:22%;}
.BtnDiv ul li:nth-last-child(4) { width:22%;}*/

#bundle_prdct_popup .modal-content { float:left; width: 100%; }
#scan_loyaltycard_popup .modal-content { float:left; width: 100%; }
#scan_popup .modal-content { float:left; width: 100%; }
/* #content{display: flex; align-items: center; height: 100vh;} */

.modal-body .table tbody {height:150px; overflow:scroll;}
.modal-footer { margin-top:0;}
.payment-table { width:100%; float:left; border:1px solid #e4e4e4; border-radius:6px; text-align:center;  }
.payment-table h4 { font-size:20px; color:#858585; font-weight:400;}
.payment-info { padding:15px 15px 0; float:left; border:1px solid #e4e4e4; border-radius:6px; width: 100%; }
.payment-info label { font-size:16px; font-weight:400;}
.payment-info ul { padding:0; list-style:none;}
.payment-info ul li { width:100%; float:left; margin-bottom:15px;}
.payment-info ul li input[type="text"] { height:42px; border:1px solid #e8e8e8; border-radius:4px; padding:10px; font-size:15px;  width:100%;}
.payment-info ul li select { height:42px; border:1px solid #e8e8e8; border-radius:4px; padding:10px; font-size:18px; width:100%; }
.btnDiv2 { width:100%; display: inline-block; margin-top:10px;}
.btnDiv2 a.add-btn { width:100%; height:45px; background:#6d0d17; font-size:20px; color:#fff; font-weight:bold; line-height:45px; display:block;  border-radius:6px; text-align:center; margin-bottom:10px;}
.btnDiv2 a.Print-btn { width:100%; height:45px; background:#6d0d17; font-size:20px; color:#fff; font-weight:bold; line-height:45px; display:block; border-radius:6px; text-align:center; }

.btnDiv2 a.ip-btn { width:100%; height:45px; background:#41b7e9; font-size:20px; color:#fff; font-weight:bold; line-height:45px; display:block;  border-radius:6px; text-align:center; }
.btnDiv2 a.ip-btn2 { width:100%; height:45px; background:#6d0d17; font-size:20px; color:#fff; font-weight:bold; line-height:45px; display:block; border-radius:6px; text-align:center; margin-bottom:10px; }
.btnDiv2 a.disabled { width:100%; height:45px; background:#ccc; font-size:20px; color:#fff; font-weight:bold; line-height:45px; display:block; border-radius:6px; text-align:center; margin-bottom:10px; }

.modal-title { font-weight:400; font-size:15px;}


.paddingNone-left {   padding-left: 0px; }
.centerDiv { margin: 0 auto; float:none;}
.centerDiv .dis { border:1px solid #e8e8e8; border-radius:4px; text-align:center;  }
.centerDiv .dis h4 { font-size:20px; color:#006a98; font-weight:400; line-height:52px; }
.centerDiv .invoice h5 { text-align:center; font-size:26px; font-weight:400; color:#006a98;} 
#myModal8 .modal-dialog { width:400px;}
.pass img { width:100%; height:auto;}

.Search-Customer { width:80%; margin:0px auto;}
.Search-Customer h2 {  color: #858585; font-size: 28px; margin: 18px 0;}
.Search-Customer label { font-size:16px; font-weight:400; color:#000; margin-bottom:8px; }
.Search-Customer input[type="email"] { height:45px; border-radius:0; }
.Search-Customer input[type="text"] { height:45px; border-radius:0; }
.Search-Customer input[type="password"] { height:45px; border-radius:0; }
.Search-Customer select { height:45px; border-radius:0; }

.Search-Customer .customers-btn {  background: #6d0d17 none repeat scroll 0 0;
                                   border-radius: 4px;
                                   color: #fff;
                                   display: inline-block;
                                   font-size: 20px; float:left;
                                   font-weight: bold;
                                   height: 45px; width:100%; border-radius:0; border:none; margin:15px 0 0 0; }

.Search-Customer .src-btn {background: #6d0d17; border:none;  border-radius:0px; color: #fff; font-size: 16px;  height: 45px;
                           width: 52px;}


.Search-Customer .btn {  background: #6d0d17 none repeat scroll 0 0;
                         border-radius: 4px;
                         color: #fff;
                         display: inline-block;
                         font-size: 20px; float:left;
                         font-weight: bold;
                         height: 45px; width:150px; border-radius:0; border:none; }

.Search-Customer p { float:left;} 	
.Search-Customer p span a { float:left; margin:0 0 0 18px; color:#6d0d17 !important; text-decoration:underline; line-height:45px;}
.Search-Customer h4 { float:left;}
.Search-Customer h4 span { float:left;  font-size:16px; font-weight:400; color:#000; line-height:45px; padding:0 15px 0 0;}
.Search-Customer h4 span img { float:left;  }
.Search-Customer h4 input[type="text"]  { float:right; margin:0;}

.Search-Customer .data-frm { margin-bottom:15px; }
.Search-Customer h3 { width:100%; float:left; border: 1px solid #ccc; background:#efefef;  color: #000; padding:15px; margin-bottom: 21px; margin-top: 0;}
.Search-Customer h3 span { float:right; font-size:20px;}

.Search-Customer h4 { width:100%; float:left; border: 1px solid #ccc; background:#fff; text-align:center; margin:25px 0;  color: #000; padding:35px 15px;}



.payment-type {  width:100%; float:left; border: 1px solid #ccc; padding:15px 0; margin:25px 0 0 0;}
.payment-type h6 { font-size:20px; text-align:center; }
.payment-type ul { padding:0; width:75%; list-style:none; margin: 0 auto;}
.payment-type ul li { float:left;}
.payment-type ul li a { text-align:center; line-height:55px;}
.payment-type ul li a.cc-btn {  background: #6d0d17 none repeat scroll 0 0;
                                border-radius: 4px;
                                color: #fff;
                                display: block;
                                font-size: 18px;
                                font-weight: bold;
                                height: 55px; width:150px; margin-right:8px;}

.payment-type ul li a.oc-btn {  background: #f4bf59 none repeat scroll 0 0;
                                border-radius: 4px;
                                color: #fff;
                                display: block;
                                font-size: 18px;
                                font-weight: bold;
                                height: 55px; width:150px; margin-right:8px;}

.payment-type ul li a.sp-btn {  background: #41b7e9 none repeat scroll 0 0;
                                border-radius: 4px;
                                color: #fff;
                                display: block;
                                font-size: 18px;
                                font-weight: bold;
                                height: 55px; width:150px;}

.modal-body h5 {  font-size: 18px; text-align:center;}

.modal-body h5 img { width:100px; height:auto;}

.spFrm { width:100%; float:left;}
.spFrm .form-group {
    margin-bottom: 15px;  float:left; width:100%;
}
.spFrm span{ width:40%; float:left; margin-right:5%;}
.modal-body p { width:100%; float:left;}

.content-header { background:#6d0d17 none repeat scroll 0 0; padding:15px; margin-bottom:100px;}
#content .row {  border-left: 1px solid #ddd;}
.content-header h2 { margin:0;  color:#fff; font-size:22px; font-weight:600;}
.pagination { margin:0;}
.pagination > li a { color:#999;}
.select-button {  background: #090 ;
                  color: #fff !important;
                  float: right;
                  height: 29px;
                  line-height: 29px;
                  text-align: center;
                  width: 85px;}

.edit-button {  background:#c52d2f ;
                color: #fff !important;
                float: left;
                height: 29px;
                line-height: 29px;
                text-align: center;
                width: 85px;}	



.modal-body .Search-Customer {
    margin: 0 auto;
    width: 100%;
}

.add-payment {   background: #6d0d17 none repeat scroll 0 0;
                 border-radius: 4px;
                 color: #fff !important;
                 display: block;
                 float: left;
                 font-size: 16px;
                 font-weight: 400;
                 height: 44px;
                 line-height: 45px;
                 text-align: center;
                 width: 136px;}

.payment-t .table { margin:25px 0 0 0; width:100%; float:left;}	

.table input[type="text"] { border:none; width:100%; height:30px; text-align:center;}
.table-hd { background:#f0f0f0 none repeat scroll 0 0; height:39px; line-height:39px; position:absolute; width:100%; display:none; }

#itmTbl thead th { padding:5px; font-weight:normal; font-size:16px; }


/*.table-hd ul { padding:0; list-style:none;}
.table-hd ul li { float:left; border-right: 1px solid #ddd; font-size:12px; }
.table-hd ul li:first-child {  text-align: center; width:28px; }
.table-hd ul li:nth-child(2){ text-align: center; width:93px; }
.table-hd ul li:nth-child(3) { text-align: center; width:127px; }
.table-hd ul li:nth-child(4) { text-align: center; width:90px; }
.table-hd ul li:nth-child(5) { text-align: center; width:89px; }
.table-hd ul li:nth-child(6) { text-align: center; width:74px; }
.table-hd ul li:nth-child(7) { text-align: center; width:71px; }
.table-hd ul li:nth-child(8) { text-align: center; width:74px; }	
.table-hd ul li:nth-child(9) { text-align: center; width:74px; }	
.table-hd ul li:nth-child(10) { text-align: center; width:38px; }


.Invoice .table-div #itmTbl tbody th { width:4%; text-align:center; }
.Invoice .table-div #itmTbl td:nth-child(2) { width:13%; }
.Invoice .table-div #itmTbl td:nth-child(3) { width:18%; }
.Invoice .table-div #itmTbl td:nth-child(4) { width:13%; }
.Invoice .table-div #itmTbl td:nth-child(5) { width:12%; }
.Invoice .table-div #itmTbl td:nth-child(6) { width:10%; }
.Invoice .table-div #itmTbl td:nth-child(7) { width:10%; }
.Invoice .table-div #itmTbl td:nth-child(8) { width:10%; }
.Invoice .table-div #itmTbl td:nth-child(9) { width:10%; }*/

#itmTbl tbody td { font-size:16px !important; /*word-break:break-all;*/ padding:5px; text-align:center; }



#myModal5 .modal-body table thead th { font-size:12px; }
#myModal5 .modal-body table tbody td { font-size:12px; }



.reportDiv {}	
.Search-Customer .form-group { width:100%; float:left;}
.Search-Customer .form-group span { float:left; margin:0 10px 0 0;     color: #000;
                                    font-size: 16px;
                                    font-weight: 400;}	
.Search-Customer  .form-group input[type="radio"] { margin:0 4px 0 0;}
.BtnDiv4 {  width:100%; float:left;}
.BtnDiv4 ul { padding:0 0 0 0; list-style:none;}
.BtnDiv4 ul li { float:left;  width:19%; height:64px; text-align:center;  margin:0 8px 8px 0;}
.BtnDiv4 ul li.line { line-height:47px;}
.BtnDiv4 ul li.ds a{ background:#6d0d17 ; color:#fff; display:block; height:64px; font-size:20px; font-weight:bold; border-radius:4px;  padding: 9px 0;}

.reportDiv {}
.reportDiv table {}
.reportDiv h3 { color: #000; font-size: 28px; margin: 18px 0;}	
.reportDiv p label { font-weight:400; margin-right:12px;}	
.reportDiv h5 { color:#000; font-size:18px; text-align:right;}
.ge-report { width:100%; float:left; margin:25px 0 0 0;}
.ge-report h3 { color: #000; font-size: 28px; margin: 18px 0;}	
.ge-report ul { list-style:none; padding:0;}
.ge-report ul li { float:left; margin-right:15px; width:432px;}	
.ge-report ul li label { font-weight:600; color:#000; font-size:15px; width:100%;}	
.ge-report ul li input[type="text"] { float:left; width:270px; height:35px; margin:0 8px 0 0 ;}
.ge-report ul li button { float:left;  width:150px; background: #6d0d17; border:none; border-radius:5px; font-weight:400; color:#fff; font-size:14px; line-height:35px; }

.ge-report-btn { width:100%; float:left; margin:30px 0 0 0;}
.ge-report-btn ul { padding:0; list-style:none;}
.ge-report-btn ul li { float:left; width:auto; margin-bottom:15px;}
.ge-report-btn ul li a { background: #6d0d17; border:none; border-radius:5px; font-weight:400; color:#fff; font-size:16px; line-height:35px; padding:5px 15px; display:block;}

.ge-report-btn ul li input[type="submit"] { background: #6d0d17; border:none; border-radius:5px; font-weight:400; color:#fff; font-size:16px; line-height:35px; padding:5px 15px; display:block;}


.Authority-btn  { background:#f4bf59; border:none; border-radius:5px; font-weight:400; color:#fff; font-size:16px; line-height:45px; padding:5px 15px; display:block;
                  margin:15px 0;}
.Invoices-btn  { background:#b9d332; border:none; border-radius:5px; font-weight:400; color:#fff; font-size:16px; line-height:45px; padding:5px 15px; display:block;
                 margin:15px 0; width: 133px;}
.Reports-btn  { background:#0c0; border:none; border-radius:5px; font-weight:400; color:#fff; font-size:16px; line-height:45px; padding:5px 15px; display:block;
                margin:15px 0; width: 133px;}
.overlayDiv { /*display:none;*/ position:absolute; top:0; left:0; width:100%; height:100%; background:url(../images/loader.gif) no-repeat center rgba(255,255,255,0.80); z-index:9999; }
.validating { background: #e9ebec none repeat scroll 0 0;
              border-left: 1px solid #cccccc;
              border-radius: 0 4px 4px 0;
              height: 32px;
              position: absolute;
              right: 311px;
              border-radius:0;
              z-index:9999;
              top: 0px;
              width: 35px;}
.validating img { float: left; height: 18px; margin:8px 10px 0 6px; width:18px; }
.validating span { color:#6B6F70; font:normal 12px/41px;   line-height: 32px; float:left; margin:0; }
#scan_loyaltycode_loader { background: #e9ebec none repeat scroll 0 0;
                           border-left: 1px solid #cccccc;
                           border-radius: 0 4px 4px 0;
                           height: 30px;
                           position: absolute;
                           right: 2px;
                           border-radius: 0;
                           z-index: 9999;
                           top: 12px;}
#scan_loyaltycode_loader img { float: left; height: 18px; margin:8px 10px 0 6px; width:18px; }
#scan_loyaltycode_loader span { color:#6B6F70; font:normal 12px/41px;   line-height: 32px; float:left; margin:0; }
#scan_validation { background: #e9ebec none repeat scroll 0 0;
                   border-left: 1px solid #cccccc;
                   border-radius: 0 4px 4px 0;
                   height: 30px;
                   position: absolute;
                   right: 2px;
                   border-radius: 0;
                   z-index: 9999;
                   top: 12px;}
#scan_validation img { float: left; height: 18px; margin:8px 10px 0 6px; width:18px; }
#scan_validation span { color:#6B6F70; font:normal 12px/41px;   line-height: 32px; float:left; margin:0; }
.loader{display: block;}
.active-report { width:100%; float:left; margin:10px 0 0 0;}
.active-report h6 label { font-size:16px;}
.active-report h6 span { font-size:16px; margin-bottom:10px;}

.Msg { color: #c83f53; margin-bottom: 10px; }
.top-menu { width:100%; margin: 0 0 0 -15px;font-family: "Agdasima", sans-serif;}
.top-menu ul { list-style:none; padding:0; margin:0;}
.top-menu ul li { float:left; }
.top-menu ul li a { font-size:22px; font-weight:700; line-height:90px; color:#fff; display:block; padding:0 25px;}
.top-menu ul li a:hover { background:#c15f6b;}
.top-menu ul li a.m-active { background:#c15f6b;}
.welcomeUser { width:100%; background:#6d0d17f; margin-right:-15px; float:right; padding-right:25px;}
.welcomeUser h4 { background:url(../images/user-img.png) no-repeat right 20px; color:#dee9ee; font-size:20px; font-weight:400; line-height:85px; padding:0 59px 0 10px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }


#myModal5 .modal-dialog { width:965px !important;}
.brdrSec{ border: #6d0d17 1px solid; background: #FFF; }



/*.Invoice .table-div #itmTbl thead th { font-weight:normal; font-size:12px; }
.Invoice .table-div #itmTbl tbody th { width:5%; text-align:center; }
.Invoice .table-div #itmTbl td:nth-child(2) { width:20%; }
.Invoice .table-div #itmTbl td:nth-child(3) { width:30%; }
.Invoice .table-div #itmTbl td:nth-child(4) { width:15%; }
.Invoice .table-div #itmTbl td:nth-child(5) { width:10%; }
.Invoice .table-div #itmTbl td:nth-child(6) { width:10%; }
.Invoice .table-div #itmTbl td:nth-child(7) { width:10%; }

.table-hd ul li:first-child {  text-align: center; width:5.1%; }
.table-hd ul li:nth-child(2){ text-align: center; width:19.6%; }
.table-hd ul li:nth-child(3) { text-align: center; width:29.3%; }
.table-hd ul li:nth-child(4) { text-align: center; width:14.6%; }
.table-hd ul li:nth-child(5) { text-align: center; width:9.8%; }
.table-hd ul li:nth-child(6) { text-align: center; width:9.7%; }
.table-hd ul li:nth-child(7) { text-align: center; width:10%; border:none; }*/


.Search-Customer .form-group label.date_lbl { width:100%; height:auto; float:left; }
.Search-Customer .form-group select.date_sel { width:150px; height:45px; float:left; padding:0 10px; margin:0 15px 0 0; border:1px solid #ccc; }



#lockable { width:70%; margin:15px 0 0 0; }
#lockable_keyboard { background:#6d0d17; border:1px solid #6d0d17; left:233px !important; }
#lockable_keyboard .ui-keyboard-button { background:#fb7c7c; color:#fff; border:1px solid #fb7c7c; font-weight:bold; }
#lockable_keyboard .ui-state-active { background:#f4bf59; border:1px solid #f4bf59; }
#lockable_keyboard .ui-keyboard-space { background:#58acae; border:1px solid #58acae; }
#lockable_keyboard .ui-keyboard-del { background:#f00; border:1px solid #f00; }
#lockable_keyboard .ui-keyboard-toggle { background:#41b7e9; border:1px solid #41b7e9; }


#myModal5 #search { width:300px; height:35px; padding:0 10px; border:1px solid #ccc; margin:0 0 20px 0; }


#or { margin:15px 0; }
#num { width:70%; margin:0; }
#num_keyboard { background:#6d0d17; border:1px solid #6d0d17; left:233px !important; }
#num_keyboard .ui-keyboard-button { min-width:4.1em; height:3em; line-height:3em; background:#fb7c7c; color:#fff; border:1px solid #fb7c7c; font-weight:bold; font-size:16px; }
#num_keyboard .ui-keyboard-button:hover { background:#c83f53; border:1px solid #c83f53; }
#num_keyboard .ui-keyboard-clear { background:#f4bf59; border:1px solid #f4bf59; }
#num_keyboard .ui-keyboard-clear:hover { background:#f4bf59; border:1px solid #f4bf59; }
#num_keyboard .ui-keyboard-bksp { background:#f4bf59; border:1px solid #f4bf59; }
#num_keyboard .ui-keyboard-bksp:hover { background:#f4bf59; border:1px solid #f4bf59; }


#myModal5 .modal-body .table tr td { word-break:break-all; -moz-hyphens:auto; -webkit-hyphens:auto; -ms-hyphens:auto; }

#returnModal .modal-dialog { width: 850px; }
#retrnTbl td { word-break: break-all; }
#retrnTbl thead th:nth-child(2) { width:108px; text-align:center; }
#retrnTbl tbody td:nth-child(2){ width:110px; }
#retrnTbl th { word-break: break-all; }
#return_validation {height: 43px;right: 228px;}

.ge-report-btn ul.report { padding:0; list-style:none; width: 100%; float: left; margin-bottom: 20px; }
.ge-report-btn ul.report li { width: 19%; height: auto; float:left; margin:0; padding: 0 15px; text-align: center; }
.ge-report-btn ul.report li:nth-last-child(1) { width: 24%;}
.ge-report-btn ul.report li label { margin-bottom: 10px; font-size: 15px; }
.ge-report-btn ul.report li a { text-align: center; height: 45px; background: #6d0d17; border:none; border-radius:5px; font-weight:400; color:#fff; font-size:16px; line-height:45px; padding:0; display:block; margin: 0;}
.ge-report-btn ul.report li input[type="submit"] { display: block; width: 100%; height: 45px; background: #6d0d17; border:none; border-radius:5px; font-weight:400; color:#fff; font-size:16px; line-height:45px; padding:0; text-align: center; }


.Redeem { background: #0c0;  float: right; padding: 11px 25px; border-radius: 5px; font-size: 16px; color: #fff; margin-left: 10px;}
.disabled { background: #fb7c7c;}
.Loyalty { float: left; line-height: 42px; margin-left: 200px; padding: 0 25px; border: 1px solid #ccc; background: #efefef; border-radius:4px;}

.payment-tbl { float:left; width:100%; margin-bottom: 20px; background: #efefef;}
.payment-tbl td { padding: 10px; border: 1px solid #f2f2f2; font-size: 14px; }
.payment-tbl td:last-child {font-weight: 700; text-align: right}
.Search-Customer .lft { float: left; width:49%; clear:both;}
.Search-Customer .bar-code { float: right; width: 49%; margin-top: 20px;}

#offer_info .alert { padding: 5px;}
#offer_info .alert a { font-size:12px;}

.create-offer { width:100%; float:left; margin:25px 0 0 0; }
.create-offer form .form-group { float:left; width:100%; }
.create-offer form .form-group label { width:100%; float:left; margin:0 0 5px 0; }
.create-offer form .form-group .form-control { width:300px; float:left; }
.create-offer form .form-group ul.review-option { width:auto; height:auto; float:left; padding:0; margin:0; list-style-type:none; border:none; }
.create-offer form .form-group ul.review-option li { width:auto; float:left; padding:0; margin:0 30px 0 0; }
.create-offer form .form-group ul.review-option li:last-child { margin:0; }
.create-offer form .form-group ul.review-option li label { display:block; margin:0 !important; width:auto; font-weight:400; }
.create-offer form .form-group ul.review-option li input[type="radio"] { margin:4px 5px 0 0; float:left; }
.create-offer form .form-group ul.review-option li a {}

.review-content ul.days { width:auto; float:left; padding:0; margin:10px 0 0 0; list-style: none;}
.review-content ul.days li { width:auto; float:left; padding:0; margin:0 20px 0 0; }
.review-content ul.days li:last-child { margin:0; }
.review-content ul.days li label { width:auto; margin:0; font-weight:normal; }
.review-content ul.days li label input[type="checkbox"] { float:left; margin:4px 4px 0 0; }

.payment-info a.send-otp-btn{    
    float:right;
    cursor: pointer;font:normal 12px/20px;   line-height: 20px;                           
    color: #fff;
    background-color: #6d0d17;
    padding: 5px;
    border: none;
    border-radius: 5px;}
.payment-info a.verify-otp-btn{
    float:right;
    cursor: pointer;font:normal 12px/20px;   line-height: 20px;
    color: #fff;
    background-color: #6d0d17;
    padding: 5px 10px;
    border: none;
    border-radius: 5px;
    margin-right: 10px;
    margin-top: 6px;
}
.payment-info a.resend-otp-btn{
    float:right;
    cursor: pointer;font:normal 12px/20px;   line-height: 20px;
    color: #fff;
    background-color: #2fbffc;
    padding: 5px 10px;
    border: none;
    border-radius: 5px;
    margin-left: 10px;
    margin-top: 6px;
}
.payment-info a.cancel-otp-btn{
    float:right;
    cursor: pointer;font:normal 12px/20px;   line-height: 20px;
    color: #fff;
    background-color: darkgrey;
    padding: 5px;
    border: none;
    border-radius: 5px;}

